--Speakers for sound ambience. 

declare_plugin("Ambience Speakers",
{
	image     	 = "GD.png",
	installed 	 = true, -- if false that will be place holder , or advertising
	dirName	  	 = current_mod_path,
	version		 = "2.5.2",		 
	state		 = "installed",
	developerName= "GrinnelliDesigns",
	info         =_("Ambience Speakers with different sounds"),	

		Skins  =
	{
		{
			name   = "Ambience Speaker",
			dir    = "Theme"			
		},
	},	
}
)
		
	
---------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_texture_path (current_mod_path.."/Textures/")

--Ambiance Speaker

dofile(current_mod_path..'/Ambience_speaker Airfield.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Airfield 2.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Countryside1.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Countryside2.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Countryside Bell.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Cows.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Crowd.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Crowd2.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Dogs.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Fire1.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Forestsummer1.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Forestsummer2.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Forestsummer3.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Hornboat.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Lakeside.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Ruraltraffic.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Smallroadtraffic.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Tarmac.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Tarmac2.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Tarmac3.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Tarmac Light.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Towntraffic.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Townwettraffic.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Workshop.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Commentator.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Funfair.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Funfair1.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Funfair2.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Nascar.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Police sirens.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Applause.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Ambulance.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Seagulls.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Church Bell 1.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Church Bell 2.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Church Bell 3.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Church Bell 4.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Church Bell 5.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Muezzin.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Under Arrest.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Wind Turbine.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Windmill.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Landing Liner.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Extalk.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Beach Sport.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Waterfall Heavy.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Volley.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Train1.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Train2.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Train3.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Train4.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Wolves.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Summer Day.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Protesters.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Protesters2.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Trawler.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Hornboat2.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Town Siren.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Cuckle.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Stag.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Firetruck 1.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Firetruck 2.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Forestsummernight.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Owl.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Waves.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Creek.lua')--complete
dofile(current_mod_path..'/Ambience_speaker TrainHorn.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Alpage.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Farm 1.lua')--complete
dofile(current_mod_path..'/Ambience_speaker Power Hammer.lua')--complete


plugin_done()
